/* line 1, _settings.scss */
:root {
  --bg: #ffffff;
  --bg-is-light: true;
  --bg-minor-shade: #f7f7f7;
  --bg-minor-shade-is-light: true;
  --bg-major-shade: #ededed;
  --bg-major-shade-is-light: true;
  --bg-half-shade: #808080;
  --bg-half-shade-is-dark: true;
  --color-btn-bg: #ed1a38;
  --color-btn-bg-is-dark: true;
  --color-btn-bg-minor-shade: #ee334f;
  --color-btn-bg-minor-shade-is-dark: true;
  --color-btn-bg-major-shade: #f04a63;
  --color-btn-bg-major-shade-is-dark: true;
  --color-btn-bg-half-shade: #f68e9d;
  --color-btn-bg-half-shade-is-dark: true;
  --color-accent-text: #ed1a38;
  --color-accent-text-is-dark: true;
  --color-accent-text-minor-shade: #ee334f;
  --color-accent-text-minor-shade-is-dark: true;
  --color-accent-text-major-shade: #f04a63;
  --color-accent-text-major-shade-is-dark: true;
  --color-accent-text-half-shade: #f68e9d;
  --color-accent-text-half-shade-is-dark: true;
  --color-text-dark: #000000;
  --color-text-dark-is-dark: true;
  --color-text-dark-minor-shade: #1a1a1a;
  --color-text-dark-minor-shade-is-dark: true;
  --color-text-dark-major-shade: #333333;
  --color-text-dark-major-shade-is-dark: true;
  --color-text-dark-half-shade: #808080;
  --color-text-dark-half-shade-is-dark: true;
  --color-text-light: #ffffff;
  --color-text-light-is-light: true;
  --color-text-light-minor-shade: #f7f7f7;
  --color-text-light-minor-shade-is-light: true;
  --color-text-light-major-shade: #ededed;
  --color-text-light-major-shade-is-light: true;
  --color-text-light-half-shade: #808080;
  --color-text-light-half-shade-is-dark: true;
  --icons_pack: minimal;
  --controls-btn-border-radius: 0px;
  --color-notice-warning: #fff3cd;
  --color-notice-warning-is-light: true;
  --color-notice-warning-minor-shade: #fff3ca;
  --color-notice-warning-minor-shade-is-light: true;
  --color-notice-warning-major-shade: #fff2c8;
  --color-notice-warning-major-shade-is-light: true;
  --color-notice-warning-half-shade: #ffedb3;
  --color-notice-warning-half-shade-is-light: true;
  --color-notice-success: #d4edda;
  --color-notice-success-is-light: true;
  --color-notice-success-minor-shade: #d3ecd9;
  --color-notice-success-minor-shade-is-light: true;
  --color-notice-success-major-shade: #d1ecd7;
  --color-notice-success-major-shade-is-light: true;
  --color-notice-success-half-shade: #bee4c7;
  --color-notice-success-half-shade-is-light: true;
  --color-notice-error: #f8d7da;
  --color-notice-error-is-light: true;
  --color-notice-error-minor-shade: #f8d7da;
  --color-notice-error-minor-shade-is-light: true;
  --color-notice-error-major-shade: #f8d5d8;
  --color-notice-error-major-shade-is-light: true;
  --color-notice-error-half-shade: #f5c4c8;
  --color-notice-error-half-shade-is-light: true;
  --color-notice-info: #cce5ff;
  --color-notice-info-is-light: true;
  --color-notice-info-minor-shade: #cae4ff;
  --color-notice-info-minor-shade-is-light: true;
  --color-notice-info-major-shade: #c8e3ff;
  --color-notice-info-major-shade-is-light: true;
  --color-notice-info-half-shade: #b3d7ff;
  --color-notice-info-half-shade-is-light: true;
  --font-family: 'Fira Sans';
  --font-size: 16px;
  --font-family-heading: 'Fira Sans';
  --collection_count: 25;
  --search_count: 15;
  --blog_size: 6;
  --product_not_available: hidden;
  --layout-content-max-width: 1408px;
  --delta_sidebar: 2;
  --sidebar_index_show: false;
  --sidebar_index_position: left;
  --sidebar_collection_show: false;
  --sidebar_collection_position: left;
  --sidebar_cart_show: false;
  --sidebar_cart_position: left;
  --sidebar_product_show: false;
  --sidebar_product_position: left;
  --sidebar_blog_show: false;
  --sidebar_blog_position: left;
  --sidebar_article_show: false;
  --sidebar_article_position: left;
  --sidebar_page_show: false;
  --sidebar_page_position: left;
  --sidebar_compare_show: false;
  --sidebar_compare_position: left;
  --sidebar_search_show: false;
  --sidebar_search_position: left;
  --feedback_captcha_enabled: false; }

/* line 4, theme.scss */
.outside-widgets .delete-widget-link {
  display: none; }

/* line 8, theme.scss */
.outside-widgets .add-widget-link {
  display: none; }

/* line 11, theme.scss */
.card-available-text {
  display: inline-block;
  margin-left: 25px; }

/* line 16, theme.scss */
.card-available {
  color: #009688; }

/* line 20, theme.scss */
.card-not-available {
  color: #ed1a38; }

/* line 24, theme.scss */
.table-razmeri td {
  padding: 5px;
  border: 1px solid #000000;
  text-align: center; }

/* line 29, theme.scss */
.seo-links {
  display: flex;
  flex-wrap: wrap;
  background-color: #ed1a38;
  border: 1px solid transparent;
  color: white;
  padding: 10px 10px;
  margin: 0px 0px 5px 10px;
  text-decoration: none; }
  /* line 38, theme.scss */
  .seo-links:hover {
    background: #ee334f;
    color: white;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear; }

/* line 45, theme.scss */
.block-seo-links {
  display: flex;
  flex: 1;
  padding-bottom: 20px;
  flex-wrap: wrap; }

/* line 51, theme.scss */
.menu-bolshie-bukvi {
  text-transform: uppercase; }

/*   */
/* line 57, theme.scss */
._phone-2 a {
  text-decoration: none; }
